Bug 117700 - Please avoid trailing spaces in firstboot messages
Please avoid trailing spaces in firstboot messages
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
: StringChange
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-07 10:31 EST by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 16:26:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2004-03-07 10:31:36 EST
#: ../src/textWindow.py:34
msgid "Firewall configuration "

#: ../src/textWindow.py:35
msgid "Keyboard configuration "

#: ../src/textWindow.py:36
msgid "Mouse configuration "

#: ../src/textWindow.py:37
msgid "Network configuration "

#: ../src/textWindow.py:38
msgid "Printer configuration "

#: ../src/textWindow.py:39
msgid "System services "

#: ../src/textWindow.py:40
msgid "Sound card configuration "

#: ../src/textWindow.py:41
msgid "Timezone configuration "

#: ../src/textWindow.py:45
msgid "Select the item that you wish to modify "


I'm not sure what the deal is with all these trailing spaces in these
messages, but they sure are annoying to translators and everyone else
that prefers consistant writing of messages. Please see
http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#language
about why consistent writing is important for translation.
Comment 1 Brent Fox 2004-03-08 16:26:55 EST
Fixed in cvs.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.